field: 9ee799af-6ab1-42fb-94b3-a70acd370f9b # Videos
fieldLayouts:
  de4f903e-de01-4744-a300-e2219ac56f0c:
    tabs:
      -
        elements:
          -
            fieldUid: 9d14a3af-2493-422b-8fc8-60b496e17204 # Video placeholder image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 9d09a28d-571e-4cd9-a199-2d3342cf815a # Video code
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  9d09a28d-571e-4cd9-a199-2d3342cf815a: # Video code
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: videoCode
    instructions: ''
    name: 'Video code'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  9d14a3af-2493-422b-8fc8-60b496e17204: # Video placeholder image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: videoPlaceholderImage
    instructions: ''
    name: 'Video placeholder image'
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:873ea5aa-dc28-4da2-b4ca-d8ec958b6638' # Upload
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: 'Add a placeholder image'
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:873ea5aa-dc28-4da2-b4ca-d8ec958b6638' # Upload
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
